---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-aarch64-uefi-tiny-vm-aws
name: alpine-3.19.3-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:29:21.841602'
uploaded: '2024-07-23T03:47:19.020382'
imported: '2024-07-23T03:50:13.746130'
import_id: ami-0fdfe997251b2127f
import_region: us-west-2
signed: '2024-07-23T17:34:33.739387'
published: '2024-07-23T17:41:17.917327'
released: '2024-07-23T18:34:32.154410'
artifacts:
  ca-central-1: ami-0f233fcaa3b9b3ebf
  us-west-1: ami-02fd86992487b33ca
  us-west-2: ami-0fdfe997251b2127f
  ap-south-2: ami-018fa363bead30957
  ap-south-1: ami-0ba90410b835947f0
  eu-south-1: ami-05824b97113e71297
  eu-south-2: ami-07edf86c924d3ebfc
  me-central-1: ami-08ad5abc34af7f0d1
  il-central-1: ami-0a81639b8d2c33009
  eu-central-1: ami-02b29cb7c50893733
  eu-central-2: ami-032d3bd4304b68741
  af-south-1: ami-0a6a568fc491c06ab
  eu-north-1: ami-035d4afcebc758e30
  eu-west-3: ami-0fba56138b24bbf20
  eu-west-2: ami-0cfe792c174245285
  eu-west-1: ami-01ce4f233fac8abc5
  ap-northeast-3: ami-05c3067842fadad18
  ap-northeast-2: ami-0070089d0ab1cb05a
  me-south-1: ami-076bf1d4e61cc9cfe
  ap-northeast-1: ami-0f64560ccdecec9a6
  sa-east-1: ami-0aadd000a939c99ee
  ap-east-1: ami-096a6bba632087d46
  ap-southeast-1: ami-07e991a009d7dbc5a
  ap-southeast-2: ami-0b1fb76cdbfdaac1f
  ap-southeast-3: ami-0fd281768248486b1
  ap-southeast-4: ami-0abb466c58bf6d4c7
  us-east-1: ami-063787fe976909475
  us-east-2: ami-09d9dd62edb42a260
metadata_updated: '2024-07-23T18:34:32.154794'
